[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.Encoding

Current encoding of stringlist

## Declaration

Source position: classesh.inc line 773

`public property TStrings.Encoding : TEncoding read FEncoding;`

## Description

Encoding is the current encoding used by the TStrings instance, and which was specified in the constructor. It is not the default encoding, as specified by DefaultEncoding.

## See also

DefaultEncoding |  | Default encoding of stringlist